ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014171ClearOSphpMyAdminpublic2017-04-03 09:232017-08-11 12:30
Reporterpbaldwin 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusconfirmedResolutionopen 
PlatformOSOS Version
Product Version 
Target Version7.4.0 UpdatesFixed in Version 
Summary0014171: Add MySQL 5.5 / PHP 5.5+ supported phpMyAdmin
DescriptionBelieve it or not, PHP 5.4 is the supported version in RHEL 7. That's old.... really old... like March 2012 old. For compliance and compatibility reasons, we are seeing a steady flow of users opting to manually deploy a more recent version of PHP via:

- Software Collections
- Remi Repo

That upgrade requires a different version of phpMyAdmin - 4.7.x. This manual phpMyAdmin upgrade path is causing some compatibility grief :

- it requires the Apache web server (instead of the built-in webconfig)
- it uses different file permissions (see tracker 0014161)

We should maintain phpMyAdmin 4.7.x to avoid this pain point.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-04-03 09:23 pbaldwin New Issue
2017-04-03 09:32 pbaldwin Status new => confirmed
2017-08-11 12:30 dloper Target Version 7.3.1 Updates => 7.4.0 Updates